phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Taylor <jamestay...@apache.org>
Subject Re: Phoenix 4.9 on Hbase 1.3.0
Date Tue, 21 Mar 2017 15:30:20 GMT
The bug is HBASE-17587.
Thanks,
James

On Tue, Mar 21, 2017 at 7:54 AM Mike Prendergast <mikeprendergast@iotait.com>
wrote:

> According to the link below, it seems that Phoenix 4.9 won't work with
> Hbase 1.3.0, and they are waiting for 1.3.1 for a bug fix. What is the
> specific bug mentioned here?
>
> AWS EMR 5.4.0 uses 4.9 on 1.3.0, so I am trying to determine if the bug
> will be a problem for our team. Thanks!
>
> https://blogs.apache.org/phoenix/entry/announcing_phoenix_4_9_released
>
> Michael Prendergast
> *iota IT*
> Vice President / Software Engineer
> (cell)     703.594.1053
> (office)  571.386.4682
> (fax)     571.386.4681
>
> This e-mail and any attachments to it are intended only for the identified
> recipient(s). It may contain proprietary or otherwise legally protected
> information of Iota IT, Inc. Any unauthorized distribution, use or
> disclosure of this communication is strictly prohibited. If you have
> received this communication in error, please notify the sender and delete
> or otherwise destroy the e-mail and all attachments immediately.
>

Mime
View raw message